RubyGems Navigation menu

aws-sdk-ses 1.23.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.40.0 - July 30, 2021 (86 KB)
  2. 1.39.0 - July 28, 2021 (86 KB)
  3. 1.38.0 - March 10, 2021 (86 KB)
  4. 1.37.0 - February 02, 2021 (81.5 KB)
  5. 1.36.0 - September 30, 2020 (81.5 KB)
  6. 1.23.0 - June 17, 2019 (78.5 KB)
Show all versions (53 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.56.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5e85298b35eba4f4ba284cfc60fa3c591ca067a4b0e01183f9fc34e4d6a3b42c

    Total downloads 49,135,797

    For this version 611,442

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: